How to install apcupsd-cgi on Debian 9 (Stretch)